@charset "UTF-8";

.l-article .p-lead{
  margin: 0 0 40px
}
.l-article .p-list01{
  list-style: none;
  padding: 0;
  margin: 0 0 2em;
}
.l-article .p-list01 li{
  margin: 1em 0 0 0; 
}
.l-article .p-list01 li ._logo{
  max-width: 240px;
}
.l-article .p-list01 li ._petName{
  font-weight: bold;
  display: block;
}
.l-article .p-list01 li._btn .btn-primary{
  min-width: 200px;
}
.l-article .p-heading01{
  margin: 20px 0 0;
  line-height: 2.1;
}
.l-article .p-heading01.--type02{
  text-indent: -1em;
}
.l-article .p-heading01 big{
  font-size: 2.2rem;
  line-height: 1.5;
}
.l-article .p-box01{
  padding-bottom: 20px;
}
.l-article ul.fxb-list-next-4{
  margin-top: 15px!important;
}

.l-article .p-accordion .p-accordion--trigger{
  margin-bottom: 0px;
  position: relative;
}
.l-article .p-accordion--trigger .p-accordion--icon{
  margin: 0 0 0 50px;
  width: 24px;
  height: 24px;
  transform: translateY(-3px);
  display: inline-block;
  position: relative;
}
.l-article .p-accordion--trigger .p-accordion--icon::before,
.l-article .p-accordion--trigger .p-accordion--icon::after {
  content: '';
  display: inline-block;
  position: absolute;
  width: 3px;
  height: 24px;
  background-color: #4066B3;
}
.l-article .p-accordion--trigger .p-accordion--icon::after {
  transform: rotate(90deg);
}
.l-article .p-accordion--trigger .p-accordion--icon::before {
  transform: rotate(90deg);
  transition: transform 0.2s ease-out;
}
.l-article .p-accordion--trigger.open .p-accordion--icon::before{
  transform: rotate(0deg);
}
.l-article .p-accordion--trigger .p-accordion--icon .p-accordion--text{
  color: #4066B3;
  font-size: 1.4rem;
  line-height: 1;
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  white-space: nowrap;
}

.theme-desktop .l-article .p-accordion .p-accordion--trigger{
  cursor: pointer;
  transition: opacity 0.2s ease-out;
  opacity: 1;
}
.theme-desktop .l-article .p-accordion .p-accordion--trigger:hover{
  opacity: 0.7;
}

.theme-desktop .p-pc-db{
  display: block;
}
.theme-desktop .p-sp-db{
  display: none;
}


.theme-mobile .l-article .p-heading01{
  line-height: 1.8rem;
}
.theme-mobile .l-article .p-heading01 big{
  font-size: 1.6rem;
}
.theme-mobile .l-article .tbl-basic tr{
  display: flex;
  flex-direction: column;
}
.theme-mobile .l-article .tbl-basic td{
  width: 100%;
  display: blcok;
}
.theme-mobile .l-article .tbl-basic td:first-child{
  border-bottom: 1px dashed #e3e4e8;
}
.theme-mobile .l-article ul.fxb-list-next-4 li{
  margin-top: .5em;
}
.theme-mobile .l-article ul.fxb-list-next-4 li a{
  display: block;
}
.theme-mobile .l-article ul.fxb-list-next-4 li ._content{
  padding-right: 0;
}
.theme-mobile .l-article .p-accordion--trigger .p-accordion--icon{
  margin-left: 20px;
  width: 18px;
  height: 18px;
  transform: translateY(0px);
}
.theme-mobile .l-article .p-accordion--trigger .p-accordion--icon::before,
.theme-mobile .l-article .p-accordion--trigger .p-accordion--icon::after {
  height: 18px;
}
.theme-mobile .l-article .p-accordion--trigger .p-accordion--icon .p-accordion--text{
  font-size: 1.0rem;
  left: 15px;
}
.theme-mobile .p-pc-db{
  display: none;
}
.theme-mobile .p-sp-db{
  display: block;
}

.theme-desktop .l-localNav h2{
  height: auto;
}

